Bug 505939 - Need to package MultiHook.
Need to package MultiHook.
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
David Nalley
:
Depends On: 505982
Blocks: FE-ZIKULA
  Show dependency treegraph
 
Reported: 2009-06-14 16:24 EDT by eric@christensenplace.us
Modified: 2009-08-05 14:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-05 14:59:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-06-14 16:24:02 EDT
Description of problem: Need to package MultiHook.

SVN Head: http://code.zikula.org/multihook/browser/trunk/MultiHook
Comment 1 eric@christensenplace.us 2009-06-14 16:47:51 EDT
Working on packaging this one.
Comment 2 eric@christensenplace.us 2009-06-14 23:17:59 EDT
Package submitted for review.
Comment 3 Fedora Update System 2009-07-14 08:29:41 EDT
zikula-module-MultiHook-5.0-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/zikula-module-MultiHook-5.0-4.fc10
Comment 4 Fedora Update System 2009-07-14 08:37:05 EDT
zikula-module-MultiHook-5.0-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/zikula-module-MultiHook-5.0-4.fc11
Comment 5 Fedora Update System 2009-07-14 08:43:35 EDT
zikula-module-MultiHook-5.0-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/zikula-module-MultiHook-5.0-4.el5
Comment 6 Fedora Update System 2009-07-27 17:26:25 EDT
zikula-module-MultiHook-5.0-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-27 17:38:34 EDT
zikula-module-MultiHook-5.0-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-07-28 13:23:16 EDT
zikula-module-MultiHook-5.0-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.